<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_seat_close1.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,108},{51,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,160}}</string>
                <key>sourceSize</key>
                <string>{51,160}</string>
            </dict>
            <key>btn_seat_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,167},{49,152}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,4},{49,152}}</string>
                <key>sourceSize</key>
                <string>{51,160}</string>
            </dict>
            <key>btn_seat_enter1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,45},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_seat_enter2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,108},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>img_seat_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,218},{60,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,48}}</string>
                <key>sourceSize</key>
                <string>{60,48}</string>
            </dict>
            <key>img_seat_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{249,2},{262,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{262,2}}</string>
                <key>sourceSize</key>
                <string>{264,2}</string>
            </dict>
            <key>img_seat_person.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,45},{22,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,26}}</string>
                <key>sourceSize</key>
                <string>{22,26}</string>
            </dict>
            <key>img_seat_specialline.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,2},{218,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{218,9}}</string>
                <key>sourceSize</key>
                <string>{218,9}</string>
            </dict>
            <key>img_seat_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{234,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{234,41}}</string>
                <key>sourceSize</key>
                <string>{234,41}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubInGame.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d9decace399376695ee527d2e85c47f5:1/1$</string>
            <key>textureFileName</key>
            <string>clubInGame.png</string>
        </dict>
    </dict>
</plist>
